Documentation Documentation

“Can't update policy. Please ensure at least one access rights setting is set“

Description

Users receive this error when attempting to create a new Policy on the Dashboard.

Cause

The Access Rights field is a required setting for a policy.

Solution

Users should first create a new API and then create a new policy with an existing API in the Access Rights . Instruction on how to create a new security policy can be found here.